var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=13;
maped[0]=2;maped[1]=10;
mapmak[0]=1;mapmak[1]=16;
mapclose[0]=42;mapclose[1]=43;mapclose[2]=133;mapclose[3]=134;